.confirm-box {
    background: #264235;
    padding: 20px 0;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
}
.text-wrap{
    font-size: 18px;
    line-height: 22px;
    padding-right: 30px;
}

@media (max-width: 1064px) {
    .confirm-box .flex{
        flex-direction: column;
    }
    .text-wrap{
        padding-right: 0px;
        padding-bottom: 30px;
    }
}
